Общее:
* Проект ==bt-67xx_universal_hw==
* IP устройства по умолчанию 192.168.0.254
* login/pas - admin/12345
Сборка:
* Опция DEBUG=0 включает защиту flash памяти контроллера.
* Релиз выпускается с DEBUG=0
```bash
$ make HARDWARE=bt6711_v1 VERBOSE=1 DEBUG=1 PRINTF=custom MAC=EC-4C-4D-00-78-89 CROSS="/home/dtelenkov/soft/tools/Sourcery_CodeBench_Lite_for_ARM_EABI/bin/arm-none-eabi"
```
Подключение:
```bash
$ make openocd_ups
```
Отладка:
```bash
$ arm-none-eabi-gdb -x .gdbinit_bt6711_v1
```
Снять защиту от чтения:
```bash
openocd -f interface/stlink.cfg -f target/stm32f4x.cfg -c "init; reset halt; stm32f4x unlock 0; reset halt; exit"
```